{
  programs.git = {
    enable = true;
    settings = {
      pull.rebase = true;
      #user = {
      #  email = "nipsy@bitgnome.net";
      #  name = "Mark Nipper";
      #};
    };
    signing.format = null;
  };
}
